<template>
  <div class="solid-content">
    <div class="content-left">
      <span>{{ displayContent.StoragePlaceName }}</span>
    </div>
    <div class="content-right">
      <SolidWasteTable :displayContent="displayContent"></SolidWasteTable>
    </div>
  </div>
</template>

<script>

import SolidWasteTable from '@components/BaseNav/SolidWaste/SolidWasteTable'

export default {
  name: 'SolidContent',
  components: { SolidWasteTable },
  data () {
    return {
      displayContent: []
    }
  },
  methods: {
    setDate (data) {
      // console.log(data)
      this.displayContent = data
    }
  }
}
</script>

<style lang="less" scoped>
span {
  font-size: 22px;
  color: red;
}

.solid-content {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-around;

  .content-left {
    width: 35%;
  }

  .content-right {
    width: 60%;
  }
}
</style>
